» Ubuntu » Packages » precise (12.04LTS) » libdevel » libpantomime1.2-dev
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: pantomime1.2  ]

Пакунок: libpantomime1.2-dev (1.2.0~pre3+snap20071004+dfsg-4) [universe]

Links for libpantomime1.2-dev

Screenshot

Ubuntu Resources:

Download Source Package pantomime1.2:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

GNUstep framework for mail handling (development files)

Інші пакунки пов'язані з libpantomime1.2-dev

  • depends
  • recommends
  • suggests
  • enhances

Завантажити libpantomime1.2-dev

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
amd64 51.5 kB406.0 kB [список файлів]
i386 51.4 kB406.0 kB [список файлів]